Publishing details

Changelog

octave-sparsersb (1.0.6-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/p/do-not-strip-debugging-symbols.patch: New patch

 -- Rafael Laboissiere <email address hidden>  Wed, 02 Jan 2019 22:57:46 -0200

Available diffs

Builds

Built packages

Package files